
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MoodWaves.CSharp", "MoodWaves.CSharp.csproj", "{7FC3DC67-B142-9F57-02F1-4777BB113CEA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7FC3DC67-B142-9F57-02F1-4777BB113CEA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7FC3DC67-B142-9F57-02F1-4777BB113CEA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7FC3DC67-B142-9F57-02F1-4777BB113CEA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7FC3DC67-B142-9F57-02F1-4777BB113CEA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
